#blog-single{
	background:#fff;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	margin-bottom:30px;
}
#blog-single .container{
	padding:30px 0;
}
#blog-single .container .content-wrapper{
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
	gap:34px;
}
#blog-single .container .content{
	width:-moz-calc( 100% - 324px );
	width:-webkit-calc( 100% - 324px );
	width:calc( 100% - 324px );
}
#blog-single .container .content .post-title{
	margin:0 0 10px;
	
	font-size: 22px;
	color:#514D4D;
	text-align: right;
	font-weight: bold;
	line-height: 32px;
}
#blog-single .container .content .info{
	width:100%;
	height:24px;
	overflow: hidden;
	margin-bottom:24px;
	
	display:flex;
	justify-content:flex-start;
	align-items:center;
	gap:24px;
}
#blog-single .container .content .info .icon{
	display:flex;
	justify-content:flex-start;
	align-items:center;
	gap:5px;
}
#blog-single .container .content .info .icon span{
	font-size: 13px;
	color:#a2a2a2;
}
#blog-single .container .content .info .icon a{
	color:#a2a2a2;
}
#blog-single .container .content .poster{
	max-width:100%;
	height:auto;
	display:block;
	border-radius:8px;
	margin:40px auto;
}
#blog-single .container .content .text-content{
	font-size: 14px;
	color:#656262;
	text-align: right;
	line-height: 30px;
}
#blog-single .container .content .text-content h2,
#blog-single .container .content .text-content h3,
#blog-single .container .content .text-content h4{
	margin-top:20px;
	margin-bottom:5px;
}
#blog-single .container .content .text-content h2 strong,
#blog-single .container .content .text-content h3 strong,
#blog-single .container .content .text-content h4 strong{
	font-weight:bold;
}
#blog-single .container .content .text-content img.aligncenter,
#blog-single .container .content .text-content img.alignnone{
    margin:20px auto;
	display:block;
    
    text-align:center;
}
#blog-single .container .content .text-content img{
    max-width:100%;
    height:auto;
}
#blog-single .container .content .text-content ul,
#blog-single .container .content .text-content ol{
    margin:0;
    padding:0 40px 0 0;
}
#blog-single .container .sidebar{
	width:382px;
}
#blog-single .container .sidebar .block-wrapper{
	width:100%;
	background:#fff;
	overflow:hidden;
	margin-bottom:24px;
	border:1px solid #E0E0E0;
	border-radius:16px;
}
#blog-single .container .sidebar .sidebar-title{
	padding:30px;
	
	font-size: 20px;
	color:#656262;
	text-align: right;
	font-weight: bold;
}
#blog-single .container .sidebar .featured-products{
	background:#FAFAF9;
}
#blog-single .container .sidebar .featured-products .jcarousel{
	padding-bottom:30px;
}
#blog-single .container .sidebar .featured-products .jcarousel .item{
	width:320px !important;
}
#blog-single .container .sidebar .featured-products .jcarousel-control-prev{
	left:3px;
}
#blog-single .container .sidebar .featured-products .jcarousel-control-next{
	right:3px;
}
#blog-single .container .sidebar .featured-products .jcarousel-control-prev:hover svg path,
#blog-single .container .sidebar .featured-products .jcarousel-control-next:hover svg path{
	stroke:#1C274C;
}
#blog-single .container .sidebar .recent-posts ul{
	list-style:none;
	margin:0;
	padding:0 30px;
}
#blog-single .container .sidebar .recent-posts ul li{
	width:100%;
	margin-bottom:15px;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
	gap:15px;
}
#blog-single .container .sidebar .recent-posts ul li .thumb{
	width:90px;
	height:auto;
	padding:1px;
	border:1px solid #dadada;
	border-radius:8px;
}
#blog-single .container .sidebar .recent-posts ul li .title{
	width:-moz-calc(100% - 105px);
	width:-webkit-calc(100% - 105px);
	width:calc(100% - 105px);
	
	font-size:13px;
	color:#514D4D;
	text-align:right;
	line-height:25px;
}
#blog-single .container .sidebar .recent-posts ul li .title:hover{
	color:#d88f58;
}

#blog-comments{
	background:#fff;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}
#blog-comments .container{
	padding:30px 0;
}
#blog-comments .container .comments-title{
	margin:0 0 40px;
	font-size:18px;
	color:#656262;
	font-weight:bold;
}
#blog-comments .container .comment-content #commentform {
	overflow: hidden;
	margin-top: 13px
}

#blog-comments .container .comment-content #commentform .row {
	width: 100%;
	overflow: hidden;
	margin-bottom: 13px;
}
#blog-comments .container .comment-content #commentform .row.col-3 {
	display:flex;
	justify-content:space-between;
	align-items:center;
	gap:15px;
}
#blog-comments .container .comment-content #commentform .row.col-3 .input-box{
	width:-moz-calc( 100% / 3 - 10px );
	width:-webkit-calc( 100% / 3 - 10px );
	width:calc( 100% / 3 - 10px );
}
#blog-comments .container .comment-content #commentform .row .input-box .input-title{
	margin-bottom:5px;
	display:block;
	
	font-size:14px;
	color:#676767;
	font-weight:500;
}
#blog-comments .container .comment-content #commentform .row .input-box .input-title .required{
	color:#ff0000;
}
#blog-comments .container .comment-content #commentform .row .input-box textarea{
	height:150px;
	
	line-height:30px;
}
#blog-comments .container .comment-content #commentform .row .input-box .rating-stars {
	direction: ltr;
	unicode-bidi: bidi-override;
	display: inline-block;
}
#blog-comments .container .comment-content #commentform .row .input-box .rating-stars input {
	display: none;
}
#blog-comments .container .comment-content #commentform .row .input-box .rating-stars label {
	width: 24px;
	height: 24px;
	display: inline-block;
	background-image: url('../images/star-outline.svg');
	background-size: cover;
	cursor: pointer;
}
#blog-comments .container .comment-content #commentform .row .input-box .rating-stars input:checked ~ label,
#blog-comments .container .comment-content #commentform .row .input-box .rating-stars label:hover,
#blog-comments .container .comment-content #commentform .row .input-box .rating-stars label:hover ~ label {
	background-image: url('../images/star-full.svg');
}
#blog-comments .container .comment-content #commentform .btn {
	width: 150px;
	height:42px;
	background:#F45F0D;
	overflow: hidden;
	display:block;
	cursor:pointer;
	margin: 20px auto 0;
	border:0;
	border-radius:8px;
	outline:none;
	
	font-size:14px;
	color:#fff;
}
#blog-comments .container .comment-content #commentform .btn:hover{
	background:#FF7F39;
}
#blog-comments .container .comment-content .comment-list {
	list-style: none;
	padding:0;
	margin:0 0 40px;
	
	display:flex;
	flex-direction:column;
	gap:20px;
}
#blog-comments .container .comment-content .comment-list li {
	background: #FFF7E6;
	overflow: hidden;
	border: 1px solid #FFE5B0;
	border-radius:8px;
	padding:20px;
	
	color:#6B4700;
}
#blog-comments .container .comment-content .comment-list li .comment-info {
	width:100%;
	display:block;
	margin-bottom:10px;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
	
	font-size:18px;
	font-weight:bold;
}
#blog-comments .container .comment-content .comment-list li .comment-info .comment-rating {
	display: inline-block;
	direction: rtl;
}
#blog-comments .container .comment-content .comment-list li .comment-info .comment-rating .star {
	width: 24px;
	height: 24px;
	display: inline-block;
	background-image: url('../images/star-outline.svg');
	background-size: cover;
	margin-left: 2px;
}
#blog-comments .container .comment-content .comment-list li .comment-info .comment-rating[data-rating="1"] .star:nth-child(-n+1),
#blog-comments .container .comment-content .comment-list li .comment-info .comment-rating[data-rating="2"] .star:nth-child(-n+2),
#blog-comments .container .comment-content .comment-list li .comment-info .comment-rating[data-rating="3"] .star:nth-child(-n+3),
#blog-comments .container .comment-content .comment-list li .comment-info .comment-rating[data-rating="4"] .star:nth-child(-n+4),
#blog-comments .container .comment-content .comment-list li .comment-info .comment-rating[data-rating="5"] .star:nth-child(-n+5) {
	background-image: url('../images/star-full.svg');
}
#blog-comments .container .comment-content .comment-list li .text {
	font-size:14px;
	line-height:30px;
	text-align:justify;
}
#blog-comments .container .comment-content .comment-list li .children {
	margin:20px 0 0 0 !important;
}
#blog-comments .container .comment-content .comment-list li .children li {
	background:#fff;
	border-color:#e3e3e3;
}

#blog-related{
	background:#fff;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	margin-top:30px;
}
#blog-related .container{
	padding:30px 0;
}
#blog-related .container .related-title{
	margin:0 0 40px;
	font-size:18px;
	color:#656262;
	font-weight:bold;
}
#blog-related .container .items{
	width:100%;
	overflow-x:scroll;
	overflow-y:hidden;
	
	-ms-overflow-style: none;
	scrollbar-width: none;
	
	display:flex;
	justify-content:flex-start;
	align-items:top;
	flex-wrap:unset;
	gap:0 16px;
	
	direction:rtl;
	
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor: grab;
}
#blog-related .container .items.active {
	cursor: grabbing;
}
#blog-related .container .items::-webkit-scrollbar {
	display:none;
}
#blog-related .container .items .blog-item{
	width: -moz-calc( 25% - 12.75px ) !important;
	width: -webkit-calc( 25% - 12.75px ) !important;
	width: calc( 25% - 12.75px ) !important;
	
	display:block !important;
	min-width:285px !important;	
	float:right !important;
	flex-grow:0;
	flex-shrink:0;
	flex-basis:auto;
	margin:0 0 10px 0 !important;
}


@media only screen and (max-width:1230px) {
	#blog-related .container{
		width:100%;
	}
	#blog-related .container .related-title{
		padding:0 20px;
	}
	#blog-related .container .items{
		padding:0 20px !important;
		overflow-x:scroll;
		overflow-y:hidden;
		
		-ms-overflow-style: none;
		scrollbar-width: none;
		
		display:flex !important;
		flex-wrap:unset !important;
		
		direction:rtl;
		
		user-select: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		cursor: grab;
	}
	#blog-related .container .items.active {
		cursor: grabbing;
	}
	#blog-related .container .items::-webkit-scrollbar {
		display:none;
	}
	#blog-related .container .items .blog-item{
		width:-moz-calc( 100% / 4 - 36px ) !important;
		width:-webkit-calc( 100% / 4 - 36px ) !important;
		width:calc( 100% / 4 - 36px ) !important;
		
		display:block !important;
		min-width:285px !important;	
		float:right !important;
		flex-grow:0;
		flex-shrink:0;
		flex-basis:auto;
		margin:0 0 10px 0 !important;
	}
}
@media only screen and (max-width:1000px) {
	#blog-single .container{
		width:100%;
	}
	#blog-single .container .content-wrapper{
		display:flex;
		justify-content:flex-start;
		align-items:center;
		flex-direction:column;
		gap:24px;
	}
	#blog-single .container .content{
		width:100%;
		padding-right:19px;
		padding-left:19px;
	}
	#blog-single .container .sidebar{
		width:100%;
	}
	#blog-single .container .sidebar .featured-products{
		border-radius:0;
		border-right:0;
		border-left:0;
	}
	#blog-single .container .sidebar .featured-products .blog-featured-products-slider-mobile{
		width:100%;
		direction:rtl;
	}
	#blog-single .container .sidebar .featured-products .blog-featured-products-slider-mobile .products{
		width:100% !important;
		padding:0 10px !important;
		overflow-x:scroll;
		overflow-y:hidden;
		
		-ms-overflow-style: none;
		scrollbar-width: none;
		
		display:flex !important;
		flex-wrap:unset !important;
		gap:0 !important;
		
		user-select: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		cursor: grab;
	}
	#blog-single .container .sidebar .featured-products .blog-featured-products-slider-mobile .products.active {
		cursor: grabbing;
	}
	#blog-single .container .sidebar .featured-products .blog-featured-products-slider-mobile .products::-webkit-scrollbar {
		display:none;
	}
	#blog-single .container .sidebar .featured-products .blog-featured-products-slider-mobile .products .product{
		width:-moz-calc( 100% / 4 - 36px ) !important;
		width:-webkit-calc( 100% / 4 - 36px ) !important;
		width:calc( 100% / 4 - 36px ) !important;
		
		min-width:300px !important;	
		float:right !important;
		flex-grow:0;
		flex-shrink:0;
		flex-basis:auto;
		margin:0 16px 10px 0 !important;
	}
	#blog-single .container .sidebar .recent-posts{
		border:0;
		border-radius:0;
		margin-bottom:10px;
	}
}
@media only screen and (max-width:980px) {
	#blog-single .container .sidebar .featured-products .blog-featured-products-slider-mobile .products .product{
		width:350px !important;
	}
	#blog-related .container .items .blog-item{
		width:350px !important;
	}
}
@media only screen and (max-width:800px) {
	#blog-single .container .sidebar .featured-products .blog-featured-products-slider-mobile .products .product{
		width:-moz-calc( 100% / 4 - 36px ) !important;
		width:-webkit-calc( 100% / 4 - 36px ) !important;
		width:calc( 100% / 4 - 36px ) !important;
	}
	#blog-related .container .items .blog-item{
		width:-moz-calc( 100% / 4 - 36px ) !important;
		width:-webkit-calc( 100% / 4 - 36px ) !important;
		width:calc( 100% / 4 - 36px ) !important;
	}
}
@media only screen and (max-width:700px) {
	#blog-single .container .sidebar .featured-products .blog-featured-products-slider-mobile .products .product{
		width:350px !important;
	}
	#blog-related .container .items .blog-item{
		width:350px !important;
	}
	#blog-comments .container .comment-content #commentform .row.col-3{
		flex-direction:column;
	}
	#blog-comments .container .comment-content #commentform .row.col-3 .input-box{
		width:100% !important;
	}
}
@media only screen and (max-width:500px) {
	#blog-single .container .sidebar .featured-products .blog-featured-products-slider-mobile .products .product{
		width:300px !important;
	}
	#blog-related .container .items .blog-item{
		width:290px !important;
	}
	#blog-single .container .content .text-content .image-col-3 a{
		width:-moz-calc(50% - 5px);
		width:-webkit-calc(50% - 5px);
		width:calc(50% - 5px);
	}
}